/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-footer-widget-area .fusion-widget-area{
background-color: rgba(233,229,0,0.9);
padding:15px;


}
.fusion-footer-widget-area .fusion-widget-area .fa{
color:#000 !important;
}
.fusion-contact-info, .fusion-contact-info a{
	font-weight:bold;
	color:#fae946 !important;
}
.altcontent{
	background:rgba(0,0,0,.55);
	color:#FFF;
	padding:20px;
}
.tablandrv{
	min-height:425px;
}